Subject: RE: bug#6305: 24.0.50; Regression: most, but not all, keyboard shortcuts are missing

From: "Drew Adams" <[email-masked]>
Date: Mon, 31 May 2010 12:19:10 -0700

> > I think he's talking about two problems, both of which are unrelated
> > to yours.
> 
> Yes, it seems so. Can we then continue here (since Drew says he has no
> problem with the original bug here)?

I'm sorry, I closed the bug.  But you can reopen it I imagine.

BTW, the missing bindings I reported were in fact due to remappings (second mea
culpa).  In the minor-mode map, I remap those commands, so in the minor-mode map
they should show up correctly but they are missing altogether.